TNG and 3CX PABX

Moderators: Leon van Heerden, Lee Hendricks, Luanda_Junzi, Belinda Frick

TNG and 3CX PABX

Postby Belinda Frick » Mon Jul 09, 2018 12:10 pm

Required:

  1. TNG 1.1.1.12 or newer.

  2. 3CX Plugin:
    Plugin: 3CX version 14
Belinda Frick
 
Posts: 3629
Joined: Fri Nov 12, 2010 4:25 pm

Return to Support Archive's (TNG)

Who is online

Users browsing this forum: No registered users and 0 guests

cron